<?php
session_start();

if($_REQUEST['rqtp']=='gfs'){
session_destroy();}

if(isset($_SESSION['titles']) && isset($_SESSION['positions'])&& isset($_SESSION['usernames']))
{
header("location:vtprstarts.php");
}
?>

<html>
<head>
<script>
function cancels()
{
document.getElementById('username').value="";
document.getElementById('password').value="";
document.getElementById('username').focus();
}
</script>
</head>
	
	
<?php

$rqst=0;

printf("<html><body style='font-family:calibri;'>");
printf("<div style='position:absolute;top:20%%;left:20%%;width:40%%;height:50%%;color:grey;font-size:13;'>");

printf("<form method='get' action='acsp.php'>");
printf("<table style='position:relative;left:20%%;top:20%%;width:50%%;height:55%%;font-size:15;'><tr><td colspan='2' align='center' style='font-size:18;'>User login<br></td></tr>");
print("<tr><td>User name</td><td><input type='text' name='username' id='username' size=20 style='border:1px solid silver;color:grey;'><br></td></tr>");
print("<tr><td>Password</td><td><input type='password' name='password' id='password' size=20 style='border:1px solid silver;color:grey;'><br></td></tr>");

printf("<tr><td align='right'><input type='button' name='canel' id='cancel' value='Canel' 
style='height:80%%;width:80%%;border:1px solid silver;border-radius:1px;' onclick=\"cancels()\"></td>");

printf("<td align='right'><input type='submit' name='login' id='login' value='Login' 
style='height:80%%;width:50%%;border:1px solid silver;border-radius:1px;'></td></tr>");

printf("</table></form>");

if(isset($_REQUEST['gers'])){
printf("<table width=50%%  style='position:relative;left:20%%'>");
printf("<tr style='color:red;'><td align='center'>Error : %s</td></tr>",$_REQUEST['gers']);
unset($_REQUEST['gers']);
printf("</table>");
}

print("</body></html>");



?>


